RubyGems Navigation menu

hyperloop-config 0.99.6

Provides a single point configuration module for hyperloop gems

Versions:

  1. 1.0.0.lap28 - May 06, 2018 (15 KB)
  2. 1.0.0.lap27 - March 07, 2018 (15 KB)
  3. 1.0.0.lap26 - March 05, 2018 (15 KB)
  4. 1.0.0.lap25 - March 03, 2018 (15 KB)
  5. 1.0.0.lap24 - February 28, 2018 (13.5 KB)
Show all versions (29 total)

Runtime Dependencies (5):

  • libv8 ~> 6.7.0
  • mini_racer ~> 0.2.4
  • opal >= 0.11.0, < 0.12.0
  • opal-browser ~> 0.2.0
  • uglifier >= 0
  • Development Dependencies (12):

  • bundler ~> 1.16
  • chromedriver-helper >= 0
  • hyper-spec = 0.99.6
  • opal-rails ~> 0.9.4
  • pry >= 0
  • puma >= 0
  • rails >= 4.0.0
  • rake >= 0
  • rspec ~> 3.7.0
  • rubocop ~> 0.51.0
  • sqlite3 >= 0
  • timecop ~> 0.8.1
  • Owners:

    Authors:

    • Mitch VanDuyn, Jan Biedermann

    SHA 256 checksum:

    784c7d84e352b848cafdcd21c8bb8946ecb751171f26d9e6fe920b0bba4beb44

    Total downloads 23,080

    For this version 740

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: